Subject: bug#70897: Guix system hangs on boot with LUKS root partition

From: Kaelyn <[email-masked]>
Date: Sat, 18 May 2024 17:04:37 +0000

Hi Ludo',

I wanted to let you know that I have figured out what the failure is, and it turned out to be a customization buried within some shared operating-system configuration that I had forgotten about (and wasn't finding because it was due to a missing import, and simply grepping for "system*/tty" didn't match the file that was missing the import). Thank you for your time and help, and sorry about the red herring of a bug report!

Cheers,
Kaelyn